:host { display: flex; flex-direction: column; gap: var(--fds-spacing-300); width: 100%; height: 100%; padding: 0px; margin: 0px; box-sizing: border-box; container: host / inline-size; }
gaming-branded_jackpot_widget { margin: 0 var(--fds-spacing-200); }
gaming-branded_jackpot_widget, gaming-jackpots_widget_v2.has-jackpots { margin: 0 var(--fds-spacing-200); }
gaming-lobby_game_thumbnail:first-of-type, gaming-game_placeholder:first-of-type { margin-left: 16px; }
@container host (min-width: 768px) {
  gaming-branded_jackpot_widget, gaming-jackpots_widget_v2.has-jackpots { margin: 0 var(--fds-spacing-200); }
  gaming-lobby_game_thumbnail:first-of-type, gaming-game_placeholder:first-of-type { margin-left: 20px; }
}